[General]
gameTitle=DOOM Eternal
webLink=http://3dsurroundgaming.com/Vk3DVisionGames.html
cleanedGameTitle=doometernal
helixPostUpdated=
installDirName=Doom Eternal
steamAppId=782330
epicAppId=
cmFlag=
gameLauncherExe=DOOMEternalx64vk.exe
gameLauncherArguments=+com_skipIntroVideo 1
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=id Tech 7
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
allowHelixPostUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=Vulkan
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/782330/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=Saved Games\id Software\DOOMEternal\base\DOOMEternalConfig.local
relativeGameIniPath02=Vk3DVision\Vk3DVision.ini
relativeGameIniPath03=

[Download_links]
url_01=http://3dsurroundgaming.com/Vk3DVision/Releases/Doom%20Eternal_DLC1.rar
url_02=
alternative_url_01=
infoAlternativeUrlOption=0
infoAlternativeUrl=
url_03=
alternative_url_02=
alternative_url_03=

[VR]
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=

[FixState]
state=2
info=Manual Steps required:\nReflection Quality: Low\nPresent from Compute: On\nDepth of Field: Off \n\nAutomatic Game Configuration:\nMode: Borderless Windowed\nResolution: By Display Profile\nAnti Aliasing: Off\nMotion Blur: Off\nSkip Intro: On\n\nAutomatic Driver Profile Configuration:\nStereo Profile: On

[Features]
WrapperType=VulkanWrapper
wrapperArchitecture=x64
WrapperVersion=2.0.2.0
iniFileProvided=true
